/* CSS Document */
.main {
	background-image: url(../images/pg_bg_gold.jpg);
	background-repeat: repeat-x;
	height: 100%;
	width: 1040px;
	background-color: #ebdfba;
}
.box {
	padding: 10px;
	border: 1px solid #A7A7A7;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	width: 230px;
	background-color: #E9E9E9;
}
.copyright {
	height: 31px;
	width: 100%;
	background-image: url(../images/footer_bg_gold.gif);
}